/* theme_pagelayout.css　

--------------------------------------------------------- */



/* text margin setting */



div.h2	{ padding-bottom:10px;}	h2	{ margin-left:6px; padding-left:20px; padding-right:5px;}

div.h3	{ padding-bottom:10px;}	h3	{ margin-left:6px; padding-left:20px; padding-right:5px;}

h4	{ margin:0 10px; padding-left:15px; padding-bottom:10px;}

p	{ margin:0 10px; padding-bottom:10px;}

p.note	{ padding-left:20px;}

div.kakomi	{ margin:0 10px; padding-bottom:10px;}	p.kakomi	{ padding-bottom:0;}

blockquote	{ margin:0 30px; padding-bottom:10px;}	span.blockquote	{ padding:10px 15px;}

address	{ margin:0 10px; padding-bottom:10px;}

div.indent	{ margin:0 10px; padding-bottom:10px;}	div.balloon	{ padding-bottom:10px;}	p.affix	{ margin:0 10px 0 20px; padding-bottom:0;}

div.hr	{ margin:0 10px;}

ul,ol	{ margin:0 10px; padding-bottom:10px;}

li ul,li ol	{ padding-bottom:0;}

ul.disc li	{ padding-left:20px;}

li ul.disc li	{ margin-left:0;}



.side-group div.h2	{ padding-bottom:5px;}	.side-group h2	{ margin-left:0;}

.side-group div.h3	{ padding-bottom:5px;}	.side-group h3	{ margin-left:0;}

.side-group h4	{ margin:0 5px; padding-bottom:5px;}

.side-group p	{ margin:0 5px; padding-bottom:5px;}

.side-group p.note	{ padding-left:20px;}

.side-group div.kakomi	{ margin:0 5px; padding-bottom:5px;}

.side-group blockquote	{ margin:0 25px;}	.side-group span.blockquote	{ padding:10px;}

.side-group address	{ margin:0 5px; padding-bottom:5px;}

.side-group div.indent	{ margin:0 5px; padding-bottom:5px;}	.side-group div.balloon	{ padding-bottom:5px;}	.side-group p.affix	{ margin:0 10px 0 15px; padding-bottom:0;}

.side-group div.hr	{ margin:0 5px;}

.side-group ul,.side-group ol	{ margin:0 5px; padding-bottom:5px;}

.side-group ul.disc li	{ padding-left:15px;}



.default .h2,.default .h3	{ margin:0 10px;}

.side-group .default .h2,.side-group .default .h3	{ margin:0;}



.default div.balloon,

.simp_wht div.balloon,.stan_wht div.balloon,

.simp_blk div.balloon,.stan_blk div.balloon	{ padding-bottom:0;}





/* text box setting */



div.indent .table	{ padding-bottom:10px;}

div.indent td	{ width:82%;}





/***/

div.index .table	{ margin-bottom:10px;}

div.index h2,.index h3,.index h4	{ font-size:100% !important;}



/***/

div.album .table	{ margin-bottom:10px;}

div.album h2,.album h3,.album h4	{ font-size:100% !important; font-weight:normal;}



/***/

div.tab h2	{ font-size:100% !important; font-weight:normal;}

.side-group div.tab h2	{ margin-left:0;}



/***/

.side-group div.accordion .h2	{ padding-bottom:0;}

.side-group div.accordion h2	{ padding-left:18px;}



/***/

a.movieButton	{ display:block; float:left;}	* html a.movieButton	{ display:inline-block;}

a.movieButton span	{ display:block; white-space:nowrap;}	* html a.movieButton span	{ display:inline-block;}

.ar a.movieButton	{ float:right;}